apiVersion: v1
kind: Pod
metadata:
  creationTimestamp: null
  labels:
    run: nginx
  name: nginx
spec:
  containers:
  - image: nginx:alpine
    name: nginx
    resources: {        }
    volumeMounts:
    - name: nginx-storage
      mountPath: /usr/share/nginx/      
  dnsPolicy: ClusterFirst
  restartPolicy: Always
  volumes:
  - name: nginx-storage
    emptyDir: {}    
status: {}
